{
  "strict": true,
  "exclude": {{ exclude | tojson(indent=2) | replace("\n", "\n  ") }},
  "source_directories": {{ source_directories | tojson(indent=2) | replace("\n", "\n  ") }},
  "site_package_search_strategy": "pep561",
  "search_path": {{ search_paths | tojson(indent=2) | replace("\n", "\n  ") }}
}
